/**** About Us ****/
.wrapper {
	width: 98%;	
max-width: 1120px;
	margin: auto;
}
.certi_blank {
	width:100%;
	height:120px;
}	
.main_blaf_cert {
	width:100%;
	float:left;
	background:#FFFFFF;
}	

.about_banner_content_mai {
	float:left;
	width:100%;
	background:url(../images/about-banner.jpg) no-repeat center top;
}
.about_main_content_co {	
	float:left;
	width:100%;
}
.about_main_content_co h1 {
	float:left;		
	font-size:30px;
	color:#ffffff;
font-family: 'Ubuntu', sans-serif;
  width:98%;
  text-align:left;
	padding:7% 0 1% 0;
	text-align:center;
 }
.about_main_content_co p {
	float:left;		
	font-size:15px;
	color:#ffffff;
font-family: 'Work Sans', sans-serif;
  width:98%;
  text-align:left;
	padding:0 0 6% 0;
	text-align:center;
 } 
 
 .about_main_content_co a {
	font-size:15px;
	color:#ffffff;
font-family: 'Work Sans', sans-serif;
	padding:0 1% 0 0;
 }
  .about_main_content_co a:hover {
  	color:#5a5a5a;
	text-decoration:underline
}	

/** QRO Certificate ***/
.qro_certificate_content_work {
	float:left;
	width:100%;
	padding:3% 0 4% 0;
}
.qro_certificate_content_one_wo {
	float:left;
	width:41%;
	border:1px solid #ececec;
	margin-left:5%;
	margin-bottom:3%;
}
.qro_certificate_content_one_wo img {
	border:none;
	display:block;
	max-width:100%;
	height:auto;
	width:auto;
	padding:0;
	margin:0;
	padding:5px 5px 5px 5px;
}	
/** QRO Certificate ***/

